/*-----attach body.custom to any style you add here-----*/

body {
	background-image: url(http://festivaloftibet.com.au/images/bkg.jpg);
	background-attachment: fixed;	
}

#branding div.homelink {  
 padding-top: 20px;
}

#branding h1.homelink a, #branding div.homelink a {
  font-family: Cooper Std Black, serif;
  font-size: 26pt;
  color: #cc3300;
  font-weight: bold;
}

#branding p.description {
  font-family: Tahoma, sans-serif;
  color: #cc3300;
  font-size: 9pt;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 0px;
 padding-bottom: 0px;}

#rotating {
    padding: 0 0;
}

.entry-content {
 font-family: Tahoma,sans-serif;
 color: #993300;
}

.entry-content a {
 font-weight: bold;
 font-family: Tahoma,sans-serif;
 color: #0000ff;
 text-decoration: none;  
}
.entry-content a:link {
 text-decoration: none;  
}
.entry-content a:visited {
 color: #000099;
 text-decoration: none;  
}
.entry-content a:hover {
 text-decoration: underline;  
}
.entry-content a:active {
 text-decoration: underline;  
}

.entry-content table img {
	vertical-align: top;
}

ul.xoxo, div.menu ul {
list-style-type: none;
}

ul.xoxo ul {
list-style-type: circle;
}


div.scheduletime, div.schedulecost {
 font-weight: bold;
 font-size: 0.8em;
}